TopperMod 'localita' Parameter SQL Injection Vulnerability

Bugtraq ID: 28447
Class: Input Validation Error
CVE: CVE-2008-1554
Remote: Yes
Local: No
Published: Mar 25 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: __GiReX__
Vulnerable: Topper TopperMod 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus